<%
    String moduleId = SzConvert.toZeroStr(request.getParameter("moduleId"));
    DocEngineInfo docEngineInfo = null;
    if (!moduleId.equals("0")) {
        session.setAttribute("moduleId_SESSION", moduleId);
    } else {
        moduleId = SzConvert.toZeroStr((String)session.getAttribute("moduleId_SESSION"));
    }
    //读取新的配置信息
    ReadDocEngineXml readDocEngineXml = new ReadDocEngineXml();
    docEngineInfo = readDocEngineXml.getDocEngineInfoFromXML(moduleId);
    if (docEngineInfo == null) { //没有配置文件的信息
        out.println("没有读取到配置信息");
        return;
    }
%>
